﻿label: Image Gallery
form:
  properties:
    images:
      $type: jcrMultiLinkField
      required: true
      label: Images
      chooserId: dam-app-core:multiChooser
      field:
        $type: damLinkField
        label: Choose image

footerLayout:
  !include:/bestskopje-website/includes/dialogs/common-actions.yaml